/* 由主题系统按固定class映射自动生成，勿手改。源：e/data/reclass_src/m.rt.css.orig */
@media screen and (max-width:768px ){
    
    
    .smiJTi, .jzOXHbr, .PRmATnLo, .pkJMbqlksD{ width:100%;}
    .Wa7zJOr{ display:block; }
    .d568547{ width:100%;display:block; }
    .W62827680{ width:100%;display:block; }
    
    footer > hr{ width:99%;}
    .SzxGD{ width:100%; }
    .ACwuVmkxKx{ width:100%;}
    
    .yJJMAYT .rt-zbList-info .rt-zbList-info-evy{ display:block; }
    .rt-content-bottom-left-zb-flList{ display:none; }
    .yJJMAYT .rt-qiu-pic{ vertical-align: middle; }
    .yJJMAYT .rt-zhibo-time{ margin-right:20px; }
    .yJJMAYT .rt-zhibo-team{ padding:0 10px; }
    
    .smiJTi > .rt-header-nav{ display:none; }
    
    .rt-ztqh{ position:relative; }
    .rt-ztqh span.rt-before{ display:block;  width:22px; height:18px; background:url(../images/more.png) no-repeat center; background-size:contain ; position:absolute;  left:-30px ; top:4px;  }
    
    .smiJTi{ z-index:888888888888;}
    .smiJTi > .rt-header-nav{  position:fixed; left:0; top:0; background:#459ADD!important; width:100%; height:100%; z-index:100000001; }
    .rt-header-nav .ZEtdiaAg4u{ display:inline-block; width:32%; margin-bottom:20px; text-align:center;  }
    
    .rt-header-nav span.rt-before{ display:block;   width:33px; height:33px; background:url(../images/close.png) no-repeat center; background-size:contain ; position:absolute;  left:calc( 50% - 22px ) ; top:200px;  }
    
    .yJJMAYT .rt-zhibo-btn{ margin-left:0;}
    .m747022{ display:block; }
    .m747022 .IA5ZJ{ width:100%; }
    .pkJMbqlksD .l9312163{ width:100%; margin-top:20px ; }
    .nyTdxDV{ display:block; }
    .yJJMAYT .rt-zhibo-team .rt-zhibo-btn{ text-align:center; }
    .yJJMAYT .rt-zhibo-team .rt-zhibo-btn img{ display:none; }
    .nyTdxDV .aG2SuR{ width:100%; }
    
    .fYtww .j583514800 li a img{ width:120px;height: 100px; }
    .yZcmzVFSz3 li{ font-size:14px; }
    .fYtww .j583514800 li{ padding:10px 10px; }
    .nyTdxDV .qIgYJxZnJ{ width:100%; margin-top:20px ;  }
    
    .gslWGScNU{ width:100%; }
    .fjsqxK{ display:block; }
    .fjsqxK .z7187257{ width:100%; }
    .fjsqxK .z7187257 .sCLmy3b .nlODaZV{ width:100%; }
    
    .fjsqxK .N050447014{ width:100%; margin-top:20px ; }
    
    .nyTdxDV .Hd1PlTBV{ width:100%; }
    .nyTdxDV .tQBgMY{ width:100%; margin-top:20px ; }
    footer{ height:auto; }
    .pkJMbqlksD {  padding-bottom: 340px;}
    
    .XEbGl{ display:block; }
    .XEbGl .X15370{ width:100%; }
    .X15370 .r9518658{ display:block; }
    .XEbGl .YmsrcBiE{ width:100%; margin-top:20px; }
    .X15370 .r9518658 div{ margin-right:0;}
    .X15370 .r9518658 div img{ margin:0 auto; display:block; }
    .rt-zbList-info .rt-zhibo-btn{ width: 70px;
 height: 22px;}
    .fjsqxK .z7187257 .sCLmy3b .flbLeihJp ul{
min-height:20vh !important;
}
    
    .yJJMAYT .rt-zhibo-team{  justify-content: center; }
    
    
    .syWMM{
        display: none;
    }
    
    .HtrmqZSnHf {
        display: none;
    }
    
    .MCxg2MuX{
        display: none;
    }
    
    .e3657 .k23610813 {
        width: 100%;
    }
    
    .e3657 .J16OfVyX {
        margin-top: 20px;
        width:100%;
    }
    
    .e3657 {
    flex-wrap: wrap;
    }
    
    .JL5uk9Kdx li {
    line-height: 25px;}
    
    .JL5uk9Kdx .kOeOK {
    width: 100%;
white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        float: left;
        color: #666;
    }
    
    
    .n49214610 li {
    width: 23%;
    
    }
    
    .Y6tsy5OPa:nth-child(2) .j1lK81XPNO .rt-zhibo-btn {

    display: none;
    }
    
    .rt-zbList-info .rt-qiu-pic {

        display: none;
    }
    
}